@charset "utf-8";
/* CSS Document */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333;
	background: #e9ebeb;
}
a {
	text-decoration: none;
	color: #003d7b;
}
a:hover {
	text-decoration: underline;
}
img {
	border: none;
}
.clear {
	clear: both;
	font-size: 1px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.none {
	display: none;
}

/* TOP */
#top {
	height: 41px;
	text-align: center;
	background: #e9ebeb;
}
#top-center {
	height: 41px;
	width: 965px;
	margin: 0 auto;
	text-align: left;
	background: #e9ebeb url(../images/menu-2/top.png) no-repeat 675px bottom;
}
#menu-1 {
	float: right;
	padding-right: 108px;
	padding-top: 20px;
	font-size: 11px;
	color: #003d7b;
}
#menu-1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003d7b;
	text-decoration: none;
}
#menu-1 a:hover {
	text-decoration: underline;
}

/* MIDDLE */
#middle {
	background: url(../images/zebra-bg.png);
	text-align: center;
}
#middle-center {
	background: #FFF left 0px;
	background: url(../images/zebra-bg.png);
	padding-left: 0px;
	width: 876px;
	margin: 0 auto;
	text-align: left;
}
#header {
	width: 876px;
	height: 140px;
	background: #fff;
}
#logo {
	display: block;
	float: left;
	margin-top: 45px;
	padding-left: 33px;
	width: 482px;
	height: 38px;
}
#search,
#sphider {
	float: right;
	width: 211px;
	height: 31px;
	margin-top: 45px;
	padding-right: 33px;
	background: url(../images/input.png) no-repeat left bottom;
}
#sphider {
	margin-top: 17px;
	padding-right: 11px;
}
#search-input,
#sphider-input {
	border: 0 none;
	padding: 6px 6px;
	margin: 0px;
	height: 19px;
	width: 170px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #949698;
	font-weight: bold;
	background: transparent;
}
#search-submit,
#sphider-submit {
	border: 0 none;
	padding: 0px;
	margin: 0px;
	height: 31px;
	width: 29px;
	text-indent: -999px;
	float: right;
	background: transparent url(../images/search.png) no-repeat left center;
	overflow: hidden;
	font-size: 0;
	display: block;
	line-height: 0;
}
#header-sep {
	width: 810px;
	height: 35px;
	border-bottom: 1px solid #ccc;
	margin: 0 auto;
}
#utility {
	width: 810px;
	padding-top: 5px;
	margin: 0 auto;
}
#path {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #929292;
}
#path a {
	color: #929292;
	text-decoration: none;
}
#path a:hover {
	text-decoration: underline;
}
#icons {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #929292;
	line-height: 16px;
}
#icons a {
	color: #929292;
	text-decoration: none;
	padding: 0px 5px 0px 21px;
}
#icons a#icons-mail {
	background: url(../images/ico-mail.png) no-repeat left center;
}
#icons a#icons-print {
	background: url(../images/ico-print.png) no-repeat left center;
}
#icons a#icons-plus {
	background: url(../images/ico-plus.png) no-repeat left center;
}


/* BANNER E MENU */
#menu-banner {
	width: 886px;
	background-color: #fff;
}
#menu-2 {
	float: left;
	width: 207px;
	min-height: 219px;
	height: auto !important;
	height: 219px;
	background: #edeeee no-repeat 33px bottom;
}
#menu-2 .menu2-top {
	background: #edeeee url(../images/menu-1/top.png) no-repeat 33px top;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 12px;
}
#menu-2 ul li a {
	display: block;
	float: left;
	padding-left: 33px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333;
	text-decoration: none;
}
#menu-2 ul li a:hover,
#menu-2 ul li a.selected {
	background: repeat-x left 20px;
	font-weight: bold;
	color: #003d7b;
}
#menu-2 ul li ul li a {
	display: block;
	float: left;
	padding-left: 42px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	text-decoration: none;
}
#menu-2 ul li ul li a:hover,
#menu-2 ul li ul li a.selected {
	background: none;
	font-weight: bold;
	color: #003d7b;
}
#menu-2 ul li ul li ul li a {
	display: block;
	float: left;
	padding-left: 63px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
	text-decoration: none;
}
#menu-2 ul li ul li ul li a:hover,
#menu-2 ul li ul li ul li a.selected {
	background: none;
	color: #003d7b;
	font-weight: normal;
	text-decoration: underline;
}
#banner-1 {
	float: right;
	width: 664px;
	height: 219px;
}
#banner-bottom {
	background: url(../images/banner1-bottom.png) no-repeat right top;
	height: 5px;
}

/* NEWS E BANNER */
#news-banner {
	width: 876px;
	padding-top: 17px;
	background: #fff;
}
#banner-2 {
	float: left;
	width: 207px;
	height: 404px;
}
#news {
	float: right;
	width: 635px;
	padding-right: 20px;
}
#col-news {
	float: left;
	width: 286px;
}
#col-pub {
	float: right;
	width: 330px;
}

#novita, #eventi, #pubblicazioni, #circolari, #presentazione {
	background: url(../images/news-border.png) repeat-y center;
	padding: 0px 11px;
	margin-bottom: 20px;
}
#eventi, #circolari, #presentazione {
	/*margin-top: 20px;*/
	margin-top: 0;
}
#pubblicazioni {
	background: url(../images/pub-border.png) repeat-y center;
}
#novita h1, 
#eventi h1,
#pubblicazioni h1, 
#circolari h1, 
#presentazione h1 {
	margin-bottom: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #003d7b;
}
#pubblicazioni h1 {
	color: #333;
}
#novita .news, 
#eventi .news, 
#circolari .news, 
#presentazione .news,
#pubblicazioni .pub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333;
	line-height: 16px;
	background: url(../images/news-bottom.png) no-repeat left 7px;
	padding-top: 15px;
}
#pubblicazioni .pub {
	background: none;
}
#novita .news.first, 
#eventi .news.first,
#circolari .news.first,
#presentazione .news.first,
#pubblicazioni .pub.first {
	background: none;
	padding-top: 0px;
}
#novita .news h2 a,
#circolari .news h2 a,
#presentazione .news h2 a,
#eventi .news h2 a {
	color: #333;
	text-decoration: none;
}
#pubblicazioni .pub h2 a {
	color: #003d7b;
	text-decoration: none;
}
#novita .news h2 a:hover,
#circolari .news h2 a:hover, 
#eventi .news h2 a:hover, 
#presentazione .news h2 a:hover, 
#pubblicazioni .pub h2 a:hover {
	text-decoration: underline;
}
#novita .news .news-date,
#circolari .news .news-date,
#presentazione .news .news-date,
#eventi .news .news-date {
	color: #838282;
}
#novita .news-all,
#circolari .news-all,
#eventi .news-all,
#presentazione .news-all,
#pubblicazioni .pub-all {
	margin-top: 17px;
	height: 18px;
	background: #003d7b url(../images/arrow-right.png) no-repeat right top;
	padding-right: 18px;
}
#pubblicazioni .pub-all {
	background: #535557 url(../images/arrow-right.png) no-repeat right top;
	margin-top: 30px;
}
#novita .news-all a,
#circolari .news-all a,
#eventi .news-all a,
#presentazione .news-all a,
#pubblicazioni .pub-all a {
	color: #fff;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 18px;
	text-transform: capitalize;
	font-weight: bold;
}
#novita .news-all a:hover,
#circolari .news-all a:hover,
#eventi .news-all a:hover,
#presentazione .news-all a:hover,
#pubblicazioni .pub-all a:hover {
	text-decoration: underline;
}

#content-menu {
	width: 876px;
	background: #fff;
}
#elenco,
#content {
	float: right;
	width: 613px;
	padding-right: 44px;
	padding-left: 1px;
	padding-bottom: 6px;
	background: url(../images/content-border.png) repeat-y left;
}
#pagina {
	float: left;
	padding-left: 44px;
	padding-left: 60px;
	padding-top: 20px;
	background: url(../images/content-border.png) repeat-y left;
}
#content {
	width: 623px;
	padding-right: 35px;
	padding-bottom: 0px;
}
#years {
	margin-top: 7px;
	/*padding-left: 18px;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #929292;
}
#years ul li {
	float: left;
	width: 38px;
	height: 18px;
	text-align: center;
	padding-right: 5px;
	margin-right: 5px;
	border-right: 1px solid #929292;
}
#years ul li.last {
	padding-right: 6px;
	border-right: 0 none;
}
#years a {
	color: #929292;
	text-decoration: none;
}
#years a:hover {
	text-decoration: underline;
}
#years a.selected {
	color: #003d7b;
	text-decoration: underline;
}
#months {
	padding-left: 18px;
    color: #838282;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    margin-top: 4px;
}
#months ul li {
	float: left;
	/*width: 21px;*/
	height: 18px;
	text-align: center;
	padding-right: 5px;
	margin-right: 5px;
	border-right: 1px solid #929292;
}
#months ul li.last {
	padding-right: 6px;
	border-right: 0 none;
}
#months a {
    color: #838282;
	text-decoration: none;
}
#months a:hover {
	text-decoration: underline;
}
#months a.selected {
	color: #003d7b;
	text-decoration: underline;
}

ul#list {
	margin-top: 12px;
}
ul#list li {
	padding: 12px 22px 12px 22px;
	background: #f1f1f1;
	border-bottom: 1px solid #fff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	zoom: 1;
}
ul#list li.odd {
	background: #f7f7f7;
}
ul#list li a {
	color: #333333;
	text-decoration: none;
}
ul#list li a:hover {
	text-decoration: underline;
}
.list-date {
	color: #013d7b;
	font-weight: bold;
}
.list-place,
.list-title {
	font-weight: bold;
}
#pages {
	margin-top: 14px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
#pages a {
	color: #333333;
	text-decoration: none;
}
#pages a:hover {
	text-decoration: underline;
}
#pages a.selected {
	color: #013d7b;
	font-weight: bold;
}
#elenco h3, #content h3 {
	margin-top: 12px;
	padding-left: 18px;
	padding-right: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #013d7b;
	font-weight: normal;
}
#content h3 span {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333333;
	padding-left: 8px;
	font-weight: normal;
}
.pagina2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #013d7b;
	padding-left: 8px;
	font-weight: normal;
}
#news-data {
	margin-top: 4px;
	padding-left: 18px;
	padding-right: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #838282;
}
#news-image {
	float: left;
	padding-left: 18px;
	background-color: #d6d6d6;
	margin-top: 14px;
	margin-right: 17px;
	margin-bottom: 10px;
}
#testo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 17px;
	padding-left: 18px;
	padding-right: 11px;
	margin-top: 14px;
}
#testo.lh20 {
	line-height: 20px;
}
#testo p {
	margin-bottom: 30px;
}
#testo a {
	text-decoration: underline;
}
#testo .title {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #013d7b;
	font-weight: bold;
}
#testo .bolder {
	color: #013d7b;
	font-weight: bold;
}
#testo ul {
	margin-bottom: 30px;
	margin-left: 25px;
	list-style: disc;
}
#testo ol {
	margin-bottom: 30px;
	margin-left: 25px;
	list-style: decimal;
}
#testo li {
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 10px 0px;
}
#testo table {
	margin-bottom: 30px;
}
#testo table td {
	padding: 3px;
}
#attachments {
	background: #edeeee;
	padding: 15px 18px;
}
#attachments h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #013d7b;
}
#attachments ul {
	padding-top: 24px;
}
#attachments ul li {
	padding-left: 48px;
	line-height: 16px;
	padding-top: 8px;
	padding-bottom: 9px;
	border-bottom: 1px solid #d5d6d6;
}
#attachments ul li.word {
	background: url(../images/file/ico-word.png) no-repeat 16px 8px;
}
#attachments ul li.pdf {
	background: url(../images/file/ico-pdf.png) no-repeat 16px 8px;
}
#attachments ul li.image {
	background: url(../images/file/ico-image.png) no-repeat 16px 8px;
}
#attachments ul li.xls {
	background: url(../images/file/ico-xls.png) no-repeat 16px 8px;
}
#attachments ul li.audio {
	background: url(../images/file/ico-audio.png) no-repeat 16px 8px;
}
#attachments ul li.video {
	background: url(../images/file/ico-video.png) no-repeat 16px 8px;
}
#attachments ul li.default {
	background: url(../images/file/ico-default.png) no-repeat 16px 8px;
}
#attachments ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}
#attachments ul li a:hover {
	text-decoration: underline;
}

/* BOTTOM */
#bottom {
	height: 116px;
	text-align: center;
	background: #e9ebeb;
}
#bottom-center {
	width: 876px;
	margin: 0 auto;
	text-align: left;
}
#footer {
	padding-left: 0px;
	width: 876px;
}
#white-bg {
	height: 20px;
	background: #fff;
}
#footer-notes {
	padding: 20px 53px 0px 32px;
}
#copyright {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #767676;
}
#menu-3 {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003d7b;
}
#menu-3 a {
	color: #003d7b;
	text-decoration: none;
}
#menu-3 a:hover {
	text-decoration: underline;
}


.jcarousel-clip-horizontal {
	width: 539px;
	top: 0px;
	left: 18px;
}
.jcarousel-prev {
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	height: 18px;
	width: 18px;
	text-align: center;
}
.jcarousel-next {
	position: absolute;
	top: 0px;
	left: 557px;
	cursor: pointer;
	height: 18px;
	width: 18px;
	text-align: center;
}
.jcarousel-prev-disabled,
.jcarousel-next-disabled {
	visibility: hidden;
}

#result-report {
	padding-left: 18px;
    color: #838282;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    margin-top: 12px;
}
.corsivo
{
	font-style: italic;
	}
.bold
{
	font-weight: bold;
	}
.testo20
{
	font-weight: bold;
	font-size: 20px;
	}
